
Radar Perfilador de Vientos UHF - Task #133

Milestone # 140 (In progress): Gestión y Documentación

Subir plan de trabajo al Redmine

10/27/2015 05:43 PM - Joaquín Verástegui

Status: Closed Start date: 10/27/2015

Priority: High Due date: 10/29/2015

Assignee: Julio Oscanoa % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 10/27/2015 05:44 PM - Joaquín Verástegui

Julio,

por favor seguir el tutorial:

http://10.10.50.96/projects/redmine/wiki/C%C3%B3mo_comenzar_un_proyecto_nuevo

Saludos,

Joaquín

#2 - 10/28/2015 08:48 AM - Julio Oscanoa

- Status changed from New to In progress

#3 - 11/05/2015 08:22 AM - Julio Oscanoa

- Parent task set to #140

#4 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#5 - 11/18/2015 12:12 PM - Julio Oscanoa

- Status changed from In progress to Closed

- % Done changed from 0 to 100
